#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-yaml
version:              1.2.8
visibility:           public
id:                   dhall-yaml-1.2.8-FeuLtVOJdiy5Nbhrqjgr4Q
key:                  dhall-yaml-1.2.8-FeuLtVOJdiy5Nbhrqjgr4Q
license:              GPL-3.0-only
copyright:            2019 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and YAML
description:
    Use this package if you want to convert between Dhall expressions and YAML.
    You can use this package as a library or an executable:

    * See the "Dhall.Yaml" module if you want to use this package as a library

    * Use the @dhall-to-yaml-ng@ program from this package if you want an executable

category:             Compiler
abi:                  6f2d0447ecdb84363e331f67910c5de6
exposed:              True
exposed-modules:      Dhall.Yaml Dhall.YamlToDhall
import-dirs:          /usr/lib/ghc-9.0.1/site-local/dhall-yaml-1.2.8
library-dirs:         /usr/lib/ghc-9.0.1/site-local/dhall-yaml-1.2.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/dhall-yaml-1.2.8
hs-libraries:         HSdhall-yaml-1.2.8-FeuLtVOJdiy5Nbhrqjgr4Q
depends:
    HsYAML-0.2.1.0-GwhVPjEQCNQ4s96LEYiDhL
    HsYAML-aeson-0.2.0.0-23m6gBrEfY5JCutFBZDB5l
    aeson-1.5.6.0-4QZBz5tFJCa4vYJnIaZosC base-4.15.0.0
    bytestring-0.10.12.1 dhall-1.40.1-KKthMU0n2PCFC3WpZV063f
    dhall-json-1.7.8-Boq500iYnpUAr4hgbc3iFI
    optparse-applicative-0.16.1.0-1NduHvVdaWwGxDRCPL5pHV text-1.2.4.1
    vector-0.12.3.0-GI0lTgAWws2EpJyQa7KDn5

haddock-interfaces:   /usr/share/doc/dhall-yaml/html/dhall-yaml.haddock
haddock-html:         /usr/share/doc/dhall-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

